api_documentation: http://docs.ros.org/fuerte/api/rqt_graph/html
authors: Dirk Thomas
brief: Plugin for visualizing the ROS computation graph
bugtracker: ''
depends:
- rqt_gui
- roslib
- rosgraph
- rosservice
- rostopic
- qt_dotgraph
- rosnode
depends_on:
- rqt_tf_tree
- rqt_dep
description: "\n    rqt_graph provides a GUI plugin for visualizing the ROS computation\
  \ graph.\n  "
doc_job: doc-fuerte-rqt
license: BSD
maintainers: ''
metapackages:
- rqt
msgs: []
package_type: package
repo_name: rqt
repo_url: ''
srvs: []
timestamp: 1388750063.856835
url: http://ros.org/wiki/rqt_graph
vcs: git
vcs_uri: https://github.com/ros-visualization/rqt.git
vcs_version: fuerte-devel
